Page MenuHomePhabricator

[OpenMP] Code generation for target enter data directive
ClosedPublic

Authored by sfantao on Feb 17 2016, 10:13 PM.

Diff Detail

Event Timeline

sfantao updated this revision to Diff 48277.Feb 17 2016, 10:13 PM
sfantao retitled this revision from to [OpenMP] Code generation for target enter data directive.
sfantao updated this object.
ABataev accepted this revision.Feb 25 2016, 7:58 PM
ABataev edited edge metadata.

LG

lib/CodeGen/CGStmtOpenMP.cpp
3282–3284

Extra braces

3288–3290

Extra braces

This revision is now accepted and ready to land.Feb 25 2016, 7:58 PM
sfantao updated this revision to Diff 49247.Feb 26 2016, 2:36 PM
sfantao marked 2 inline comments as done.
sfantao edited edge metadata.

Remove extra braces.

Waiting on dependency.

sfantao updated this revision to Diff 55349.Apr 27 2016, 4:11 PM
  • Rebase.
sfantao closed this revision.Apr 27 2016, 4:13 PM